Subject: bug#77026: closed (Re: bug#77026: [PATCH] Add burmese input methods)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 05 Apr 2025 09:51:02 +0000

Your bug report

#77026: [PATCH] Add burmese input methods

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
77026: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=77026
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#77026: [PATCH] Add burmese input methods
From: Eli Zaretskii <[email-masked]>
To: Billy Lei <[email-masked]>
Cc: [email-masked]
Date: Sat, 05 Apr 2025 12:50:23 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> Date: Sat, 15 Mar 2025 22:49:29 +0800
> From: Billy Lei <[email-masked]>
> 
> 在 2025/3/15 18:56, Eli Zaretskii 写道:
> >> From: Lei Billy <[email-masked]>
> >> Date: Sat, 15 Mar 2025 08:48:02 +0000
> >>
> >> Add input method for languages based on Burmese, including:
> >>
> >> l  Burmese
> >>
> >> l  Burmese (visual order)
> >>
> >> l  Shan
> >>
> >> l  Mon
> > Thanks.
> >
> > Would you mind expanding the doc strings a bit to explain when will
> > each input method be appropriate and convenient?
> >
> > Also, for contribution this size we need you to assign the copyright
> > to the FSF.  If you agree, I will send you the form to fill and the
> > instructions to go with it.
> 
> 
> I've completed assigning and sent it to [email-masked]. The doc strings 
> for the Burmese input method in visual order are added. For Shan and Mon 
> input method, since they are two language that is different from 
> Burmese, I don't think it is necessary to add documention to them.

Thanks, installed on the master branch, and closing the bug.

Subject: [PATCH] Add burmese input methods
From: Lei Billy <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sat, 15 Mar 2025 08:48:02 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Add input method for languages based on Burmese, including:

l  Burmese

l  Burmese (visual order)

l  Shan

l  Mon